
   .clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
  }
  
  .clearfix { display: block; }

	body {
	margin: 0;
	font-family: Arial, sans-serif;
	background: #d49736;
}  

	/* Wrapper */
	.page-wrapper {
	  position: relative;
	  width: 800px;
	  margin: 20px auto;
	  border: 4px solid #666;
	  box-shadow: 0 0 20px #000;
	  background-color:#FFFFFF;
	  color: black;
	}

.top-bot-wrapper {
  width: 800px;
  margin: 0px auto;
  border: 0px red solid;
  text-align: center;
  color: #010068;
}


    /* Header */
    header {
        display: flex;
        flex-direction: column; /* WICHTIG */
        background-color: white;
        border-top: 1rem #777777 solid;
    }


    .header-top {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 10px 20px;
    }

    .title {
        text-align: center;
        flex: 1;
        font-size: 35px;
        color: #009fbdfa;
        font-weight: bold;
    }


    .menu {
        display: flex;
        gap: 15px;
    }

    .menu a {
        text-decoration: none;
        color: black;
    }

    .logo {
        font-weight: bold;
    }

.logo {
    position: fixed;   /* bleibt oben links */
    top: 5px;
    left: 20px;
    width: 100px;
    height: auto;
	}
	
.logo_right {
    position: fixed;   /* bleibt oben rechts */
    top: 5px;
    right: 20px;
    width: 100px;
    height: auto;
	}
    /* Orange Balken */
    .bar {
        width: 100%;
        height: 30px;
        background-color: orange;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #565454;
        font-weight: bold;
        font-size: 1.2rem;
        border-top: 2px black solid;
        border-bottom: 2px black solid;
        padding: 5px 0px;
    }
    .container {
      display: flex;
      flex-wrap: wrap; /* erlaubt Umbruch */
      padding: 0 3rem;
	  font-size: 0.9rem;
	}

    .links {
      width: 45%;
    }

    .right {
      flex: 1; /* nimmt den restlichen Platz ein */
      min-width: 0;
    }

    /* Mobile Ansicht 
    @media (max-width: 800px) {
      .container {
        flex-direction: column;
      }

      .left,
      .right {
        width: 100%;
      }
    }*/

.bezeichnung {
 float:left;
 width: 8rem;
 }

.bez-text {
 margin-left: 9rem;
 text-align: left;
 }

	.large-text p {
	  font-size: 1rem;
	  padding: 0 3rem;
	}


/* Flaggen zur Spracheinstellung: */
.flags {
  position: absolute;   /* oder fixed */
  top: 30px;
  left: 15px;
  display: flex;
  gap: 5px;             /* Abstand zwischen Flaggen */
}

.flags img {
  width: 24px; /* Größe der Flaggen */
  height: auto;
  cursor: pointer;
  border: 2px black solid;
}

.link-weiss {
    color: white;
    text-decoration: none; /* optional */
}

.link-weiss:hover {
    color: white;
}

  .impress,
  .impress a {
 		font-size:1.0rem;
		color:#FFFFFF;
		text-decoration:none;
		}
		
 .impress a:hover {
	color:#666666;
	}
